### Method

# Adw Flapget_reveal_progress

deprecated: 1.4

#### Declaration [src]

    double
    adw_flap_get_reveal_progress (
      AdwFlap* self
    )

#### Description [src]

Gets the current reveal progress for `self`.

0 means fully hidden, 1 means fully revealed.

See `AdwFlap:reveal-flap`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Flap:reveal-progress`

#### Return value

Type: `double`

The current reveal progress for `self`.